{% set CodiceModulo = "DOM_CONCESSIONEPASCOLI_SOCIETA" %}
{% set Urn = "document:c_i402:domanda.assegnazione.pascoli.comunali.societa" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DOC-ATT-BES",
  "urn":"document:c_i402:assegnazione.pascoli.comunali;consistenza.bestiame;documentazione",
  "descrizione_tabella_allegati":"documentazione attestante la consistenza del bestiame",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"documentazione consistenza bestiame",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di assegnazione dei pascoli comunali per società agricole"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di assegnazione dei pascoli comunali per società agricole {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - assegnazione pascoli comunali per società agricole'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di assegnazione dei pascoli comunali per società agricole </div>
</div>

{{ utils_scolastici.anno_riferimento(intestazione="annata solare")}}

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il permesso di introdurre il proprio bestiame nei terreni comunali adibiti a pascolo </div>
</div>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="sito in", 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="display:none", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }}
<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroZonaPascolo"> Numero zona di pascolo </label>
      <input class="form-control" id="Parametri_NumeroZonaPascolo" name="Parametri_NumeroZonaPascolo" label="Numero zona di pascolo">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Superficie"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Superficie" name="Parametri_Superficie" label="Superficie" format="floating"> ha </div>
    </div>
  </div>
</div>                            

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> che la società agricola ha le seguenti caratteristiche </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Stato attività </label>
        </div>
      </div>
      {% set testi = [
        "società agricola in attività",
        "società agricola non in attività" 
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_StatoAttivita" name="Tassonomia_StatoAttivita" label="Stato attività" mandatory_enabled="#Dichiara1.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_StatoAttivita{{ loop.index }}" name="Tassonomia_StatoAttivita" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_StatoAttivita{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
      <div class="form-row" mandatory_enabled="#Dichiara1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_EtaMediaSoci"> Età media dei soci della società </label>
          <input class="form-control" id="Parametri_EtaMediaSoci" name="Parametri_EtaMediaSoci" label="Età media dei soci della società">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_RedditoISEE"> Reddito ISEE (media aritmetica dei redditi ISEE dei singoli soci) </label>
          <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_RedditoISEE" name="Parametri_RedditoISEE" label="Reddito ISEE" format="valuta_positiva"> € </div>
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_NumeroCapiBestiame"> Numero capi bestiame </label>
          <input class="form-control" id="Parametri_NumeroCapiBestiame" name="Parametri_NumeroCapiBestiame" label="Numero capi bestiame" format="number">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_SpecieBestiame"> Specie bestiame </label>
          <input class="form-control" id="Parametri_SpecieBestiame" name="Parametri_SpecieBestiame" label="Specie bestiame">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di possedere i seguenti capi di bestiame </label>
    <div class="containerindentato border bg-light pl-0">
      {% set num=6 %}
      {% set campi=[
        {
          "titolo":"Specie bestiame",
          "label":"Specie bestiame",
          "id":"Parametri_Possesso_SpecieBestiame",
          "format":"",
          "carattere_speciale":"",
          "col":"6",
          "options":""
        },
        {
          "titolo":"Numero di capi",
          "label":"Numero di capi",
          "id":"Parametri_Possesso_NumeroCapi",
          "format":"number",
          "carattere_speciale":"",
          "col":"6",
          "options":""
        },
      ]%}
        <div class="form-row">
          {% for rowlabel in campi %}
          <div class="form-group col-lg-{{ rowlabel['col'] }}">
            <label for=""> {{ rowlabel['titolo']}} </label>
          </div>
          {% endfor %}
        </div>
        {% for i in range(1, num) %}
        <div class="form-row" {% if loop.first %} mandatory_enabled="#Dichiara2.checked()" {% endif %}>
          {% for campo in campi %}
          <div class="form-group col-lg-{{ campo['col'] }}">
            {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
              {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
              {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
            {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
          </div>
          {% endfor %}
        </div>
        {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> che i componenti del proprio nucleo familiare sono </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara3.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_NumeroComponentiNucleoFamiliare"> Numero componenti nucleo familiare </label>
          <input class="form-control" id="Parametri_NumeroComponentiNucleoFamiliare" name="Parametri_NumeroComponentiNucleoFamiliare" label="Numero componenti nucleo familiare" format="number">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> di rispettare il “carico ammissibile” previsto dalla zona di pascolo e che questo non subirà variazioni per tutta l’annata solare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> di rispettare il “carico ammissibile” previsto dalla zona di pascolo e che questo non subirà variazioni per tutta l’annata solare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara6"> di assegnare per la zona di pascolo chiesta, la seguente consistenza di bestiame </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroCapiOviniCaprini"> Numero di capi ovini/caprini assegnati </label>
          <input class="form-control" id="Parametri_NumeroCapiOviniCaprini" name="Parametri_NumeroCapiOviniCaprini" label="Numero di capi ovini/caprini assegnati" mandatory_enabled="#Dichiara6.checked() and #Parametri_NumeroCapiEquiniBovini.value() == ''"> 
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroCapiEquiniBovini"> Numero di capi equini/bovini assegnati </label>
          <input class="form-control" id="Parametri_NumeroCapiEquiniBovini" name="Parametri_NumeroCapiEquiniBovini" label="Numero di capi equini/bovini assegnati" mandatory_enabled="#Dichiara6.checked() and #Parametri_NumeroCapiOviniCaprini.value() == ''">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara7"> che il prorpio ovile è ubicato nel seguente terreno di proprietà privata </label>
  </div>
</div>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Dichiara7.checked()"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile1', 
                                intestazione="sito in", 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="display:none", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }}

<div class="container mt-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara8"> di possedere una superficie di terreno di proprietà privata adibita a pascoli </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara8.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_SuperficieTerreno"> Superficie terreno </label>
          <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_SuperficieTerreno" name="Parametri_SuperficieTerreno" label="Superficie terreno" format="floating"> ha </div>
        </div>
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara9"> di essere titolare di concessioni di terreni comunali ad uso pascolo per l’anno solare in corso </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara9.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroAutorizzazioneConcessione"> Numero autorizzazione/concessione </label>
          <input class="form-control" id="Parametri_NumeroAutorizzazioneConcessione" name="Parametri_NumeroAutorizzazioneConcessione" label="Numero autorizzazione/concessione">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_EnteRiferimento"> Ente di riferimento </label>
          <input class="form-control" id="Parametri_EnteRiferimento" name="Parametri_EnteRiferimento" label="Ente di riferimento">
        </div>
      </div>
      {% set num=3 %}
      {% set campi=[
        {
          "titolo":"Specie bestiame presenti",
          "label":"Specie bestiame presenti",
          "id":"Parametri_TerreniComunali_SpecieBestiame",
          "format":"",
          "carattere_speciale":"",
          "col":"6",
          "options":""
        },
        {
          "titolo":"Numero di capi presenti",
          "label":"Numero di capi presenti",
          "id":"Parametri_TerreniComunali_NumeroCapi",
          "format":"number",
          "carattere_speciale":"",
          "col":"6",
          "options":""
        },
      ]%}
        <div class="form-row">
          {% for rowlabel in campi %}
          <div class="form-group col-lg-{{ rowlabel['col'] }}">
            <label for=""> {{ rowlabel['titolo']}} </label>
          </div>
          {% endfor %}
        </div>
        {% for i in range(1, num) %}
        <div class="form-row" {% if loop.first %} mandatory_enabled="#Dichiara9.checked()" {% endif %}>
          {% for campo in campi %}
          <div class="form-group col-lg-{{ campo['col'] }}">
            {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
              {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
              {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
            {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
          </div>
          {% endfor %}
        </div>
        {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara10" name="Dichiara10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara10"> che componenti del proprio nucleo familiare sono titolari di concessioni di terreni comunali ad uso pascolo per l’anno solare in corso </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara10.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_Nucleo_NumeroAutorizzazioneConcessione"> Numero autorizzazione/concessione </label>
          <input class="form-control" id="Parametri_Nucleo_NumeroAutorizzazioneConcessione" name="Parametri_Nucleo_NumeroAutorizzazioneConcessione" label="Numero autorizzazione/concessione">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Nucleo_EnteRiferimento"> Ente di riferimento </label>
          <input class="form-control" id="Parametri_Nucleo_EnteRiferimento" name="Parametri_Nucleo_EnteRiferimento" label="Ente di riferimento">
        </div>
      </div>
      {% set num=3 %}
      {% set campi=[
        {
          "titolo":"Specie bestiame presenti",
          "label":"Specie bestiame presenti",
          "id":"Parametri_Nucleo_TerreniComunali_SpecieBestiame",
          "format":"",
          "carattere_speciale":"",
          "col":"6",
          "options":""
        },
        {
          "titolo":"Numero di capi presenti",
          "label":"Numero di capi presenti",
          "id":"Parametri_Nucleo_TerreniComunali_NumeroCapi",
          "format":"number",
          "carattere_speciale":"",
          "col":"6",
          "options":""
        },
      ]%}
        <div class="form-row">
          {% for rowlabel in campi %}
          <div class="form-group col-lg-{{ rowlabel['col'] }}">
            <label for=""> {{ rowlabel['titolo']}} </label>
          </div>
          {% endfor %}
        </div>
        {% for i in range(1, num) %}
        <div class="form-row" {% if loop.first %} mandatory_enabled="#Dichiara10.checked()" {% endif %}>
          {% for campo in campi %}
          <div class="form-group col-lg-{{ campo['col'] }}">
            {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
              {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
              {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
            {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
          </div>
          {% endfor %}
        </div>
        {% endfor %}
    </div>
  </div>
</div>                

<div class="container">
  {% set dic = [
    "di essere a conoscenza che il mancato rispetto delle norme previste dal Regolamento comunale per l’utilizzo dei pascoli comunali comporterà immediata decadenza della concessione",
    "di impegnarsi al pagamento del canone per il periodo in oggetto, nel rispetto delle scadenze previste dal Regolamento comunale",
    "di assumere ogni responsabilità connessa al pascolo e con facoltà di depositare eventuale polizza di responsabilità civile verso terzi" 
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index+10 }}" name="Dichiara{{ loop.index+10 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index+10 }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
